.popup{
	text-align: center;
	color:#ffffff;
	bottom:1%;
	right:5%;
	cursor: pointer;
	position: absolute;
	z-index: 400;
	&__wrap{
		color:#fff;
	}
}
.whitebtn{
	composes: popup;
	img{
		filter: brightness(0) invert(1);
	}
}
.detail3{
	composes: popup;
	right: 2%;
}

.purchasepop{
	text-align: center;
	color:#ffffff;
	bottom:-8%;
	right:5%;
	cursor: pointer;
	position: absolute;
	z-index: 400;
	@media(min-width: 700px){
		bottom: -15%;
	}
}
.howtopop{
	text-align: center;
	color:#ffffff;
	bottom:-12%;
	right:5%;
	cursor: pointer;
	position: absolute;
	z-index: 400;
	@media(min-width: 700px){
		bottom: -24%;
	}
	@media(width: 812px) and (orientation:landscape){
		bottom: -8%;
	}
}
.modal{
	&__overlay{
		background: rgba(0,0,0,0.3) !important;
	}
	&__wrapper{
		background: rgba(0,0,0,0.8) !important;
		color:#ffffff;
		max-width: 70%;
		padding: 1rem 3rem;
		border-radius: 15px;
	}
	&__closebtn{
		fill:#fff;
		// background: #ffffff;
	}
}
.tipsmodal{
	width: 75%;
	display: block;
	padding: 4% 0;
	@media(max-width: 640px){
		padding: 2% 0;
	}
	@media(width: 812px) and (orientation:landscape){
		padding: 0;
	}
	@media(min-width: 823px) and (orientation:landscape){
		padding: 2% 0;
	}
	@media(min-width: 1024px){
		padding: 10% 0;
	}
}